bootstrap	digest>=20010302	../../pkgtools/digest
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	pkgconf-[0-9]*	../../devel/pkgconf
build	papaya>=0.1.7	../../devel/papaya
build	x11-links>=1.31	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	gtkglext>=1.2.0nb39	../../graphics/gtkglext
full	glib2>=2.34.0	../../devel/glib2
full	gtk2+>=2.24.32nb10	../../x11/gtk2
full	libxml2>=2.8.0nb2	../../textproc/libxml2
full	libxslt>=1.1.28nb2	../../textproc/libxslt
full	popt>=1.16nb1	../../devel/popt
full	gnet1>=1.1.8nb8	../../net/gnet1
